{
    "utcStartSeconds": "GMT: Monday, March 03, 2025 04:56:58 AM",
    "utcEndSeconds": "GMT: Monday, March 03, 2025 04:59:11 AM",
    "map": "Drainage",
    "mode": "Gunfight",
    "matchID": "16717997183996002320",
    "duration": "2 Minutes 13 Seconds 0 Milliseconds",
    "playlistName": null,
    "version": 1,
    "gameType": "mp",
    "result": "win",
    "winningTeam": "axis",
    "gameBattle": false,
    "team1Score": 0,
    "team2Score": 6,
    "isPresentAtEnd": true,
    "player": {
        "team": "axis",
        "rank": 68.0,
        "awards": {
            "mode_x_last_alive": 30240.0,
            "mode_x_eliminate": 30336.0,
            "headshot": 30288.0,
            "match_complete_win": 118944.0,
            "first_place_kill": 30336.0
        },
        "mostKilled": "xxfaze27xx",
        "username": "Ahrimdon",
        "PC": "19568270",
        "clantag": "Bettr",
        "platform": "battlenet",
        "killstreakUsage": {}
    },
    "playerStats": {
        "kills": 2.0,
        "medalXp": 1020.0,
        "matchXp": 326.0,
        "averageSpeedDuringMatch": 0.0,
        "scoreXp": 375.0,
        "accuracy": 0.17073170731707318,
        "wallBangs": 0.0,
        "shotsLanded": 7.0,
        "score": 375.0,
        "totalXp": 1721.0,
        "headshots": 1.0,
        "assists": 3.0,
        "rank": 54.0,
        "scorePerMinute": 126.40449438202248,
        "distanceTraveled": 1086.7673,
        "deaths": 0.0,
        "kdRatio": 2.0,
        "shotsMissed": 34.0,
        "timePlayed": "0 Days 0 Hours 2 Minutes 58 Seconds",
        "executions": 0.0,
        "suicides": 0.0,
        "seasonRank": 13.0,
        "nearmisses": 30.0,
        "percentTimeMoving": "0 Days 0 Hours 0 Minutes 0 Seconds",
        "miscXp": 0.0,
        "longestStreak": 2.0,
        "damageDone": 234.0,
        "shotsFired": 41.0,
        "damageTaken": 0.0
    },
    "weaponStats": {
        "Mk2 Carbine": {
            "hits": 1.0,
            "kills": 0.0,
            "headshots": 0.0,
            "loadoutIndex": 5.0,
            "shots": 2.0,
            "startingWeaponXp": 62100.0,
            "deaths": 0.0,
            "xpEarned": 135.0
        },
        "M19": {
            "hits": 1.0,
            "kills": 0.0,
            "headshots": 0.0,
            "loadoutIndex": 3.0,
            "shots": 14.0,
            "startingWeaponXp": 33000.0,
            "deaths": 0.0,
            "xpEarned": 90.0
        },
        "Holger-26": {
            "hits": 4.0,
            "kills": 1.0,
            "headshots": 0.0,
            "loadoutIndex": 0.0,
            "shots": 20.0,
            "startingWeaponXp": 77500.0,
            "deaths": 0.0,
            "xpEarned": 270.0
        }
    },
    "allPlayers": null,
    "Gunfight": false,
    "privateMatch": false
}